/* Default Joomla! Menu */
#ja-container ul.menu {
	margin: 0;
	padding: 1px 0 0;
	list-style: none;
	/*background: url(../images/hdot2.gif) repeat-x top;*/
}

#ja-container ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

#ja-container ul.menu li a {
	padding: 2px 0;
	display: block;
	color: #333333;
	/*background: url(../images/hdot2.gif) repeat-x bottom;*/
		/*background: repeat-x bottom #eeeade;*/
	text-decoration: none;
	outline: none;
		font-weight: bold;
}

#ja-container ul.menu li a span {
	/*background:transparent url(../images/bullet.gif) no-repeat scroll 98% 50%;*/
		background: no-repeat scroll 98% 50%;
	display:inline-block;
	line-height:1.8em;
	/*padding-right:16px;*/
	padding-right:9px;
	cursor: pointer;
}

#ja-container ul.menu li a:hover,
#ja-container ul.menu li a:active,
#ja-container ul.menu li a:focus {
	color: #dd2222;
	/*background: url(../images/hdot2.gif) repeat-x bottom #ccc;*/
	text-decoration: none;
}

#ja-container ul.menu li.active a {
	/*background: transparent url(../images/hdot2.gif) repeat-x bottom;*/
	/*background: #E6E2D6;*/
	color: #336699;
	font-weight: bold;
	text-decoration: none;
}

/*#ja-container ul.menu li.active a span {
	background: url(../images/bullet3.gif) no-repeat 98% 5px;
}*/

#ja-container ul.menu li li a span {
	background: none;
}

#ja-container ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ja-container ul.menu li li {
	padding: 0 15px 0 0 !important;
	list-style: none;
}

#ja-container ul.menu li li a {
	color: #333333;
	background: none !important;
	font-size: 92%;
	font-weight: normal;
}

#ja-container ul.menu li li a:hover,
#ja-container ul.menu li li a:active,
#ja-container ul.menu li li a:focus {
	color: #006699;
}

#ja-container ul.menu li li a span {
	background: url(../images/bullet.gif) no-repeat 98% 5px;
	font-weight: normal;
}